*{
	padding: 0;
	margin: 0;
	text-decoration: none;
	list-style: none;
	box-sizing: border-box;
  }
  body{
	font-family: montserrat;
  }
  nav{
	background: none;
	height: 80px;
	width: 100%;
  }
 /* label.logo{
	color: white;
	font-size: 35px;
	line-height: 80px;
	padding: 0 100px;
	font-weight: bold;
 }*/
  nav ul{
	float: right;
	margin-right: 20px;
  }
  nav ul li{
	display: inline-block;
	line-height: 80px;
	margin: 0 5px;
  }
  nav ul li a{
	color: darkblue;
	font-size: 17px;
	padding: 7px 13px;
	border-radius: 3px;
	text-transform: uppercase;
	text-shadow: yellow;
  }
  a.active,a:hover{
	background:none;
	transition: .5s;
  }
  
	.checkbtn{
		font-size: 30px;
		color: blue;
		float: right;
		line-height: 80px;
		margin-top: 20;
		margin-right: 40px;
		cursor: pointer;
		display: none;
	  }
  }
  #check{
	display: none;
  }
  @media (max-width: 952px){
	label.logo{
	  font-size: 30px;
	  padding-left: 50px;
	}
	nav ul li a{
	  font-size: 16px;
	}
  }
  @media (max-width: 858px){
	.checkbtn{
	  display: block;
	}
	ul{
	  position: fixed;
	  width: 100%;
	  height: 100vh;
	  background: #2c3e50;
	  top: 80px;
	  left: -100%;
	  text-align: center;
	  transition: all .5s;
	}
	nav ul li{
	  display: block;
	  margin: 50px 0;
	  line-height: 30px;
	}
	nav ul li a{
	  font-size: 20px;
	}
	a:hover,a.active{
	  background: none;
	  color: #0082e6;
	}
	#check:checked ~ ul{
	  left: 0;
	}
  }
  body{
	background-image: url(../../img/Y.jpg);
	background:  no-repeat;
	background-size: cover;
	height: calc(100vh - 80px);
  }








  /*Iphone-x Display*/
#footer {
	width: 20%;
	height: 400px;
	position: fixed;
	bottom: -395px;
	right:  0px;
	font-size: 5px;
}


.btn{
	position: fixed;
	bottom: 0px;
	right: 0px;
	border: 1px solid #3498db;
	background:#00FF00;
	padding: 5px 10px;
	font-size: 8px;
	font-family: "montserrat";
	cursor: pointer;
	margin: 10px;
	transition: 0.8s;
	overflow: hidden;
	box-shadow: 0 0 30px 15px #fff,  /* inner white */
	0 0 25px 15px #f0f, /*middle magenta */
	0 0 35px 23px #0ff; /* outer cyan */	
	font-size: 10px;
	font-family: 'Futura';
	color: #3498db;
	text-align: center;
}
  .btn:hover {
	background-color: #1b03a3; /* blue */
	color:#00FF00;
	box-shadow: 0 0 30px 15px #fff,  /* inner white */
	0 0 25px 15px #f0f, /*middle magenta */
	0 0 35px 23px #0ff; /* outer cyan */
  }
#reviews {
	width: 200px;
	height: 0%;
	position:fixed;
	right:200;
	bottom:330;
	}
#mission {
	width: 30%;
	height: 120px;
	position: fixed;
	bottom: 0px;
	left: 0px;
	font-size: 10px;
}
body{	
	background-size:100% 100%; 
  background-repeat: no-repeat;
  height: 100vh;
}
  

/*Ipad Display*/
@media only screen and (min-width: 768px){
#footer {
	width: 30%;
	height: 400px;
	position: fixed;
	bottom: -380px;
	right:  0px;
	font-size: 15px;
}


.btn{
	position: fixed;
	bottom: 30px;
	right: 50px;
	border: 1px solid #3498db;
	background:#00FF00;
	padding: 5px 10px;
	font-family: "montserrat";
	cursor: pointer;
	margin: 10px;
	transition: 0.8s;
	overflow: hidden;
	box-shadow: 0 0 30px 15px #fff,  /* inner white */
	0 0 25px 15px #f0f, /*middle magenta */
	0 0 35px 23px #0ff; /* outer cyan */	
	font-size: 20px;
	font-family: 'Futura';
	color: #3498db;
	text-align: center;
}
  .btn:hover {
	background-color: #1b03a3; /* blue */
	color:#00FF00;
	box-shadow: 0 0 30px 15px #fff,  /* inner white */
	0 0 25px 15px #f0f, /*middle magenta */
	0 0 35px 23px #0ff; /* outer cyan */
  }
#reviews {
	width: 200px;
	height: 0%;
	position:fixed;
	right:200;
	bottom:330;
	}
#mission {
	width: 30%;
	height: 120px;
	position: fixed;
	bottom: 18px;
	left: 3px;
	font-size: 15px;
}
body{	
	background-size:100% 100%; 
  background-repeat: no-repeat;
  height: 100vh;
}
}


/*Ipad Pro Display*/
@media only screen and (min-width: 1024px){
	#footer {
		width: 30%;
		height: 400px;
		position: fixed;
		bottom: -380px;
		right:  -70px;
		font-size: 15px;
	}
	
	
	.btn{
		position: fixed;
		bottom: 30px;
		right: 30px;
		border: 1px solid #3498db;
		background:#00FF00;
		padding: 5px 10px;
		font-family: "montserrat";
		cursor: pointer;
		margin: 10px;
		transition: 0.8s;
		overflow: hidden;
		box-shadow: 0 0 30px 15px #fff,  /* inner white */
		0 0 25px 15px #f0f, /*middle magenta */
		0 0 35px 23px #0ff; /* outer cyan */	
		font-size: 32px;
		font-family: 'Futura';
		color: #3498db;
		text-align: center;
	}
	  .btn:hover {
		background-color: #1b03a3; /* blue */
		color:#00FF00;
		box-shadow: 0 0 30px 15px #fff,  /* inner white */
		0 0 25px 15px #f0f, /*middle magenta */
		0 0 35px 23px #0ff; /* outer cyan */
	  }
	#reviews {
		width: 200px;
		height: 0%;
		position:fixed;
		right:200;
		bottom:330;
		}
	#mission {
		width: 40%;
		height: 120px;
		position: fixed;
		bottom: 18px;
		left: 3px;
		font-size: 20px;
	}
	body{	
		background-size:100% 100%; 
	  background-repeat: no-repeat;
	  height: 100vh;
	}
	}

/*Desktop 1400px Display*/
@media only screen and (min-width: 1400px){
	#footer {
		width: 30%;
		height: 400px;
		position: fixed;
		bottom: -380px;
		right:  -70px;
		font-size: 15px;
	}
	
	
	.btn{
		position: fixed;
		bottom: 30px;
		right: 30px;
		border: 1px solid #3498db;
		background:#00FF00;
		padding: 5px 10px;
		font-family: "montserrat";
		cursor: pointer;
		margin: 10px;
		transition: 0.8s;
		overflow: hidden;
		box-shadow: 0 0 30px 15px #fff,  /* inner white */
		0 0 25px 15px #f0f, /*middle magenta */
		0 0 35px 23px #0ff; /* outer cyan */	
		font-size: 40px;
		font-family: 'Futura';
		color: #3498db;
		text-align: center;
	}
	  .btn:hover {
		background-color: #1b03a3; /* blue */
		color:#00FF00;
		box-shadow: 0 0 30px 15px #fff,  /* inner white */
		0 0 25px 15px #f0f, /*middle magenta */
		0 0 35px 23px #0ff; /* outer cyan */
	  }
	#reviews {
		width: 200px;
		height: 0%;
		position:fixed;
		right:200;
		bottom:330;
		}
	#mission {
		width: 40%;
		height: 120px;
		position: fixed;
		bottom: 18px;
		left: 3px;
		font-size: 20px;
	}
	body{	
		background-size:100% 100%; 
	  background-repeat: no-repeat;
	  height: 100vh;
	}
	}


	/*Desktop 1700px Display*/
@media only screen and (min-width: 1700px){
	#footer {
		width: 30%;
		height: 400px;
		position: fixed;
		bottom: -380px;
		right:  -70px;
		font-size: 15px;
	}
	
	
	.btn{
		position: fixed;
		bottom: 30px;
		right: 130px;
		border: 1px solid #3498db;
		background:#00FF00;
		padding: 5px 10px;
		font-family: "montserrat";
		cursor: pointer;
		margin: 10px;
		transition: 0.8s;
		overflow: hidden;
		box-shadow: 0 0 30px 15px #fff,  /* inner white */
		0 0 25px 15px #f0f, /*middle magenta */
		0 0 35px 23px #0ff; /* outer cyan */	
		font-size: 40px;
		font-family: 'Futura';
		color: #3498db;
		text-align: center;
	}
	  .btn:hover {
		background-color: #1b03a3; /* blue */
		color:#00FF00;
		box-shadow: 0 0 30px 15px #fff,  /* inner white */
		0 0 25px 15px #f0f, /*middle magenta */
		0 0 35px 23px #0ff; /* outer cyan */
	  }
	#reviews {
		width: 200px;
		height: 0%;
		position:fixed;
		right:200;
		bottom:330;
		}
	#mission {
		width: 40%;
		height: 120px;
		position: fixed;
		bottom: 18px;
		left: 3px;
		font-size: 20px;
	}
	body{	
		background-size:100% 100%; 
	  background-repeat: no-repeat;
	  height: 100vh;
	}
	}

	/*Desktop 1900px Display*/
@media only screen and (min-width: 1900px){
	#footer {
		width: 30%;
		height: 400px;
		position: fixed;
		bottom: -380px;
		right:  -70px;
		font-size: 15px;
	}
	
	
	.btn{
		position: fixed;
		bottom: 30px;
		right: 130px;
		border: 1px solid #3498db;
		background:#00FF00;
		padding: 5px 10px;
		font-family: "montserrat";
		cursor: pointer;
		margin: 10px;
		transition: 0.8s;
		overflow: hidden;
		box-shadow: 0 0 30px 15px #fff,  /* inner white */
		0 0 25px 15px #f0f, /*middle magenta */
		0 0 35px 23px #0ff; /* outer cyan */	
		font-size: 50px;
		font-family: 'Futura';
		color: #3498db;
		text-align: center;
	}
	  .btn:hover {
		background-color: #1b03a3; /* blue */
		color:#00FF00;
		box-shadow: 0 0 30px 15px #fff,  /* inner white */
		0 0 25px 15px #f0f, /*middle magenta */
		0 0 35px 23px #0ff; /* outer cyan */
	  }
	#reviews {
		width: 200px;
		height: 0%;
		position:fixed;
		right:200;
		bottom:330;
		}
	#mission {
		width: 30%;
		height: 120px;
		position: fixed;
		bottom: 18px;
		left: 3px;
		font-size: 20px;
	}
	body{	
		background-size:100% 100%; 
	  background-repeat: no-repeat;
	  height: 100vh;
	}
	}